<?xml version="1.0" encoding="gb2312" ?>
<kalaok name="" version="1.0.0.0">
<wininfo>
	<item name="MainDlg"/>
	<item name="PlayerDlg"/>
	<item name="MvDataDlg"/>
	<item name="OrderSongWnd"/>
	<item name="HadOrderSongWnd"/>
	<item name="UserSongWnd"/>
	<item name="UserShowWnd"/>
	<item name="ProcessDlg"/>
	<item name="DiagramDlg"/>
	<item name="LogInDlg"/>
	<item name="RegisterDlg"/>
	<item name="FaceUploadDlg"/>
	<item name="UserInfoDlg"/>
	<item name="EffectSettingWnd"/>
	<item name="TransformSettingWnd"/>
	<item name="TextSettingWnd"/>
	
</wininfo>
  <MainDlg>
	<itemBack>
		<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="893" RectHight="533"/>
		
		<item name="main_leftTop" bk_bmp="main_leftTop.bmp"  top_x="0" top_y="0" width="424" hight="48" FixOrientation="" />
   		 <item name="main_zrightTop" bk_bmp="main_rightTop.bmp"  top_x="887" top_y="0" width="6" hight="84" FixOrientation="RightTop" />
	 	 <item name="main_zrightBottom" bk_bmp="main_rightBottom.bmp"  top_x="887" top_y="523" width="6" hight="10" FixOrientation="RightBottom" />
		<item name="main_leftBottom" bk_bmp="main_leftBottom.bmp"  top_x="0" top_y="524" width="9" hight="9" FixOrientation="LeftBottom" />
		
		
		<item name="main_topCenter1" bk_bmp="main_topCenter.bmp"  top_x="424" top_y="0" width="468" hight="48" FixOrientation="HightLeftTop" />
		<item name="main_zrightCenter" bk_bmp="main_rightCenter.bmp"  top_x="887" top_y="80" width="6" hight="367" FixOrientation="WidthRightTop" />
		<item name="main_zrightCenter2" bk_bmp="main_rightCenter2.bmp"  top_x="887" top_y="447" width="6" hight="81" FixOrientation="WidthRightTop" />
		<item name="main_bottomCenter" bk_bmp="main_bottomCenter.bmp"  top_x="5" top_y="525" width="883" hight="8" FixOrientation="HightLeftBottom" />
		<item name="main_leftCenterTop" bk_bmp="main_leftCenterTop.bmp"  top_x="0" top_y="47" width="7" hight="94" FixOrientation="WidthLeftTop" />
		<item name="main_leftCenter" bk_bmp="main_leftCenter.bmp"  top_x="0" top_y="139" width="7" hight="389" FixOrientation="WidthLeftTop" />
		<item name="main_topCenter2" bk_bmp="main_centerTop.bmp"  top_x="466" top_y="39" width="12" hight="9" FixOrientation="LeftTop" />
		<item name="main_bottomCenter2" bk_bmp="main_bottonCenter2.bmp"  top_x="468" top_y="524" width="8" hight="8" FixOrientation="LeftBottom" />
		<item name="main_zcenter" bk_bmp="main_center.bmp"  top_x="459" top_y="43" width="21" hight="486" FixOrientation="LeftTop" />
		<item name="main_zline" bk_bmp="line.bmp"  top_x="824" top_y="10" width="2" hight="22" FixOrientation="LeftTop" />
	</itemBack>		
	<itemCtrol>
    <item type="1" name="min_btn"   bk_bmp="min_btn.bmp"          top_x="830" top_y="12" width="25" hight="17" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="1" name="exit_btn"  bk_bmp="exit_btn.bmp"         top_x="859" top_y="12" width="25" hight="17" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="2" name="login" top_x="710" top_y="-15" width="53"  hight="16"  format="24" color="ffb301" textWidth="60" textSize="9" url="event" notChangeColor="1" hide="1" text="登录" FixOrientation="RightTop"/>
		<item type="2" name="register" top_x="750" top_y="-15" width="53"  hight="16"  format="24" color="ffb301" textWidth="60" textSize="9" url="event" notChangeColor="1" hide="1" text="注册" FixOrientation="RightTop"/>
		<item type="2" name="username" top_x="690" top_y="17" width="90"  hight="16"  format="24" color="ffb301" textWidth="60" textSize="9" url="event" notChangeColor="1" hide="1" FixOrientation="RightTop"/>
		<item type="1" name="setting_btn"  bk_bmp="setting_btn.bmp"   top_x="795" top_y="12" width="25" hight="17" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="1" name="userFeedback_btn"  bk_bmp="UserFeedback_btn.bmp"   top_x="760" top_y="12" width="25" hight="17" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="1" name="stretch_btn"  bk_bmp="stretch_btn.bmp"   top_x="464" top_y="187" width="9" hight="84" style="0" m_stateCount="3"  FixOrientation="LeftTop" hide="1"/>
		<item type="1" name="shrink_btn"  bk_bmp="shrink_btn.bmp"   top_x="464" top_y="187" width="9" hight="84" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="0" name="Player_wnd"  top_x="2" top_y="42" width="457" hight="489" FixOrientation="LeftTop"/>
		<item type="0" name="MvData_wnd"  top_x="479" top_y="48" width="408" hight="477" FixOrientation="LeftTop"/>
		<item type="0" name="UserPanel_wnd"  top_x="0" top_y="0" width="166" hight="80"/>
	</itemCtrol>
  </MainDlg>
  <PlayerDlg>
	<itemBack>
		<item bk_bmp="corner_bk2.bmp" useRgn="1" IsCornerRgn="1" IsChildWnd="1" width="14" hight="14"  RectWidth="457" RectHight="489"/>
		<item name="player_bk" bk_bmp="player_bk.bmp"  top_x="0" top_y="0" width="457" hight="489" FixOrientation="HightLeftTop" />
	</itemBack>
	
	<itemCtrol>
	
		<item type="1" name="stop_btn"   bk_bmp="stop_btn.bmp"    top_x="124" top_y="373" width="50" hight="50" style="0" m_stateCount="5" FixOrientation="LeftTop"/> 
		<item type="1" name="play_btn"  bk_bmp="play_btn.bmp"   top_x="12" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>
		<item type="1" name="REC_btn"   bk_bmp="REC_btn.bmp"    top_x="68" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>
		<item type="1" name="changeSong_btn"   bk_bmp="changeSong_btn.bmp"    top_x="181" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>
		<item type="1" name="OriSing_btn"   bk_bmp="OriSing_btn.bmp"    top_x="237" top_y="373" width="50" hight="50" style="5" m_stateCount="5"  FixOrientation="LeftTop"/>	
		<item type="1" name="AccSing_btn"   bk_bmp="AccSing_btn.bmp"    top_x="293" top_y="373" width="50" hight="50" style="5" m_stateCount="5"  FixOrientation="LeftTop"/>				
		<item type="1" name="SongStore_btn"   bk_bmp="SongStore_btn.bmp" top_x="405" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>	
		<item type="1" name="train_btn"   bk_bmp="train_btn.bmp"    top_x="349" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>
		
		<item type="1" name="SongStore_btn2"   bk_bmp="SongStore_btn2.bmp" top_x="405" top_y="373" width="50" hight="50" style="0" m_stateCount="5" hide="1" FixOrientation="LeftTop"/>	
		<item type="1" name="train_btn2"   bk_bmp="train_btn2.bmp"    top_x="349" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  hide="1" FixOrientation="LeftTop"/>

		<item type="1" name="pause_btn"  bk_bmp="pause_btn.bmp"   top_x="12" top_y="373" width="50" hight="50" style="0" m_stateCount="5"  hide="1" FixOrientation="LeftTop"/>
		
	  <item type="1" name="mainVolume1_btn"   bk_bmp="mainVolume1_btn.bmp"    top_x="234" top_y="456" width="27" hight="27" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>		
		<item type="1" name="mainVolume2_btn"   bk_bmp="mainVolume2_btn.bmp"    top_x="234" top_y="456" width="27" hight="27" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="mikeVolume1_btn"   bk_bmp="mikeVolume1_btn.bmp"    top_x="347" top_y="456" width="27" hight="27" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>		
		<item type="1" name="mikeVolume2_btn"   bk_bmp="mikeVolume2_btn.bmp"    top_x="347" top_y="456" width="27" hight="27" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
		
		<item type="1" name="AddTune_btn"   bk_bmp="AddTune_btn.bmp"    top_x="16" top_y="465" width="26" hight="25" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="DecTune_btn"   bk_bmp="DecTune_btn.bmp"    top_x="77" top_y="465" width="26" hight="25" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>	

		<item type="1" name="Debug_btn"   bk_bmp="Debug_btn.bmp"    top_x="8" top_y="452" width="84" hight="30" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>
		<item type="1" name="ChangeScreen_btn"   bk_bmp="ChangeScreen_btn.bmp"    top_x="97" top_y="452" width="84" hight="30" style="0" m_stateCount="5"  FixOrientation="LeftTop"/>

		<item type="5" name="play_slide" bk_bmp="play_bk_slide.bmp" bar_bmp="play_slide_bar.bmp" top_x="7" top_y="358" width="453" hight="8" intervalX="6" intervalY="0" abmpWidth="453" bmpHight="8" 
		  barHight="8" barWidth="11" SlideType="12" ControlType="1" ctrol_bk_bmp="play_control_bk.bmp" ctrol_bk_bmpWidth="459" ctrol_bk_bmpHight="8"/>
		<item type="5" name="MainVolume_slide" bk_bmp="Volume_bk_slide.bmp" bar_bmp="Volume_slide_bar.bmp" top_x="261" top_y="465" width="82" hight="14" intervalX="4" intervalY="0" abmpWidth="74" bmpHight="14" 
		  barHight="14" barWidth="8" SlideType="4" ControlType="1" ctrol_bk_bmp="Volume_ctrolBk1.bmp" ctrol_bk_bmpWidth="1" ctrol_bk_bmpHight="16" dragMsg="1"/>
		<item type="5" name="MikeVolume_slide" bk_bmp="Volume_bk_slide.bmp" bar_bmp="Volume_slide_bar.bmp" top_x="374" top_y="465" width="82" hight="14" intervalX="4" intervalY="0" abmpWidth="74" bmpHight="14" 
		  barHight="14" barWidth="8" SlideType="4" ControlType="1" ctrol_bk_bmp="Volume_ctrolBk2.bmp" ctrol_bk_bmpWidth="1" ctrol_bk_bmpHight="16" dragMsg="1"/>
	  	  
		  <item type="0" name="mv_wnd"   top_x="11" top_y="12" width="447" hight="308"  base="1" FixOrientation="LeftTop"/>
		  <item type="0" name="Diagram_wnd"  top_x="0" top_y="0" width="893" hight="126" hide="1" FixOrientation="LeftTop"/>

		<item type="2" name="mv_time"   top_x="0" top_y="0" width="0" hight="0"  format="24" color="414141" textWidth="400" textSize="9" text="时间" hide="1"/>
		<item type="2" name="mv_hint"   top_x="0" top_y="0" width="0" hight="0"  format="34852" color="4f4f4f" textWidth="400" textSize="9" text="歌曲" hide="1"/>
		</itemCtrol>
  </PlayerDlg>
				
<MvDataDlg>
	<itemBack>
		<item bk_bmp="corner_bk2.bmp" useRgn="0" IsCornerRgn="0" IsChildWnd="1" width="0" hight="0"  RectWidth="408" RectHight="477"/>
		<item name="MvData_bkLefttop" bk_bmp="MvData_bkLefttop.bmp"  top_x="0" top_y="0" width="5" hight="35" FixOrientation="LeftTop" />
		<item name="MvData_bkRighttop" bk_bmp="MvData_bkRighttop.bmp"  top_x="403" top_y="0" width="5" hight="41" FixOrientation="RightTop" />
		<item name="MvData_bkRightBottom" bk_bmp="MvData_bkRightBottom.bmp"  top_x="401" top_y="463" width="7" hight="14" FixOrientation="RightBottom" />
		<item name="MvData_bkLeftBottom" bk_bmp="MvData_bkLeftBottom.bmp"  top_x="0" top_y="467" width="8" hight="10" FixOrientation="LeftBottom" />
		<item name="MvData_bkLeftzCenter" bk_bmp="MvData_bkLeftCenter.bmp"  top_x="0" top_y="32" width="2" hight="440" FixOrientation="WidthLeftToP" />
		<item name="MvData_bkTopCenter" bk_bmp="MvData_bkTopCenter.bmp"  top_x="2" top_y="31" width="404" hight="2" FixOrientation="LeftToP" />
		<item name="MvData_bkRightzCenter" bk_bmp="MvData_bkRightCenter.bmp"  top_x="406" top_y="32" width="2" hight="440" FixOrientation="WidthRightToP" />
		<item name="MvData_bk" bk_bmp="MvData_bk.bmp"  top_x="2" top_y="0" width="404" hight="477" FixOrientation="HightRightTop" />
	</itemBack>
	<itemCtrol>
		<item type="0" name="order_song_wnd"  top_x="2" top_y="35" width="404" hight="435" FixOrientation="LeftTop"/>
		<item type="0" name="hadorder_song_wnd"  top_x="2" top_y="35" width="404" hight="435" FixOrientation="LeftTop"/>
		<item type="0" name="user_song_wnd"  top_x="2" top_y="35" width="404" hight="435" FixOrientation="LeftTop"/>
		<item type="0" name="user_show_wnd"  top_x="2" top_y="35" width="404" hight="435" FixOrientation="LeftTop"/>
		<item type="1" name="OrderSong_btn" bk_bmp="OrderSong_btn.bmp"    top_x="0"    top_y="0" width="101" hight="31" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="HadOrder_btn" bk_bmp="HadOrder_btn.bmp"      top_x="102"  top_y="0" width="101" hight="31" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="HadREC_btn" bk_bmp="HadREC_btn.bmp"          top_x="204"  top_y="0" width="101" hight="31" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="UserShow_btn" bk_bmp="UserShow_btn.bmp"      top_x="306"  top_y="0" width="101" hight="31" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
	</itemCtrol>
</MvDataDlg>
 
<OrderSongWnd>
	<itemBack>
	<item name="MvDatasubbk" bk_bmp="MvDatasub_bk.bmp"  top_x="0" top_y="0" width="404" hight="435" FixOrientation="LeftTop" />
	</itemBack>
	<itemCtrol>
		<item type="1" name="allChar_btn" bk_bmp="allChar_btn.bmp"      top_x="326"  top_y="54"  width="32" hight="16" style="5" m_stateCount="3"  FixOrientation="LeftTop" text="火爆" textColor="BDBDBD"/>
		<item type="1" name="other_btn" bk_bmp="allChar_btn.bmp"        top_x="361"  top_y="54" width="32" hight="16" style="5" m_stateCount="3"  FixOrientation="LeftTop" text="其它" textColor="BDBDBD"/>
		<item type="1" name="charNum_btn" bk_bmp="charNum_btn.bmp" width="18" hight="17" style="5" m_stateCount="3"  FixOrientation="LeftTop" textColor="0137A1" textWidth=""/>
		<item type="1" name="singerList_btn" bk_bmp="singerList_btn.bmp"    top_x="11"  top_y="52" width="66" hight="17" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
    <item type="1" name="hotSongList_btn" bk_bmp="hotSongList_btn.bmp"  top_x="11"  top_y="32" width="66" hight="17" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
    <item type="1" name="hotSongListUpdate_btn" bk_bmp="updating.bmp"  top_x="11"  top_y="32" width="66" hight="17" style="5" m_stateCount="1"  FixOrientation="LeftTop"/>
		<item type="1" name="Search_btn" bk_bmp="Search_btn.bmp"  top_x="336"  top_y="4" width="56" hight="21" style="0" m_stateCount="3"  FixOrientation="RightTop"/>
		<item type="3" name="serach_edit" top_x="11" top_y="4" width="321" hight="21" BKcolor="000000" FrameColor="316c0d" textSize="10"/>
		<item type="1" name="playList_btn" bk_bmp="playlist_btn2.bmp"      top_x="172"   top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="播歌" textColor="C1C1C1" />
		<item type="1" name="orderList_btn" bk_bmp="playlist_btn2.bmp"     top_x="225"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="点歌" textColor="C1C1C1"/>
		<item type="1" name="RECList_btn"    bk_bmp="playList_btn2.bmp"        top_x="278"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="录歌" textColor="C1C1C1"/>
		<item type="1" name="missingList_btn" bk_bmp="playList_btn2.bmp"   top_x="331"  top_y="414" width="66" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="缺歌登记" textColor="C1C1C1"/>
		<item type="2" name="link_text1"   top_x="105" top_y="33" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event"  notChangeColor="1" hide="1" />
		<item type="2" name="link_text2"   top_x="202" top_y="33" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event" notChangeColor="1" hide="1"/>
		<item type="2" name="link_text3"   top_x="299" top_y="33" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event" notChangeColor="1" hide="1"/>
		<item type="2" name="link_text4"   top_x="105" top_y="53" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event" notChangeColor="1" hide="1"/>
		<item type="2" name="link_text5"   top_x="202" top_y="53" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event" notChangeColor="1" hide="1"/>
		<item type="2" name="link_text6"   top_x="299" top_y="53" width="105" hight="18"  format="24" color="a7a7a7" textWidth="400" textSize="9" text="" url="event" notChangeColor="1" hide="1"/>
		<item type="11" name="searchGif"   bk_gif="search.gif" top_x="110" top_y="160" width="160" hight="106" />
		<item type="2" name="searchHint"   top_x="348" top_y="89" width="23" hight="13"  format="24" color="464647" textWidth="400" textSize="9" hide="1" text="更新中..." />
		<item type="11" name="updateGif"   bk_gif="update.gif" top_x="358" top_y="31" width="16" hight="16" />
		<item type="10" name="order_List" headBK_bmp="headBK.bmp" MidLine_bmp="MidLine.bmp" ASC_bmp="ASC.bmp" DEC_bmp="DEC.bmp" HScroll_bmp="HScroll.bmp" VScroll_bmp="VScroll.bmp"  top_x="0"    top_y="74" width="404" hight="333" hide="0" headtextColor="D1D1D1" FixOrientation="LeftTop"/>
		<item type="1" name="ArrowUp" bk_bmp="ArrowUp.bmp"    top_x="81"    top_y="30" width="14" hight="46" style="0" m_stateCount="1"  FixOrientation="LeftTop"/>
		<item type="1" name="ArrowDown" bk_bmp="ArrowDown.bmp"      top_x="81"  top_y="30" width="14" hight="46" style="0" m_stateCount="1"  FixOrientation="LeftTop"/>
		<item type="9" name="select_btn1" bk_bmp="select_btn2.bmp"    top_x="12"    top_y="414" width="13" hight="13" ctrolLeft="14" ctrolTop="414" ctrolWidth="44" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="全选" textColor="C1C1C1"/>
		<item type="2" name="searchEnpty"   top_x="13" top_y="395" width="405" hight="18"  format="24" color="575757" textWidth="400" textSize="9" text="" />
	</itemCtrol>
</OrderSongWnd>
	
<HadOrderSongWnd>
	<itemBack>
		<item name="MvDatasubbk" bk_bmp="MvDatasub2_bk.bmp"  top_x="0" top_y="0" width="404" hight="435" FixOrientation="LeftTop" />
	</itemBack>
	<itemCtrol>
		<item type="1" name="playList_btn" bk_bmp="playlist_btn2.bmp"      top_x="172"   top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="播歌" textColor="C1C1C1" />
		<item type="1" name="recList_btn" bk_bmp="playlist_btn2.bmp"     top_x="225"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="录歌" textColor="C1C1C1"/>
		<item type="1" name="delList_btn"    bk_bmp="playList_btn2.bmp"        top_x="278"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="删除" textColor="C1C1C1"/>
		<item type="1" name="missingList_btn" bk_bmp="playList_btn2.bmp"   top_x="331"  top_y="414" width="66" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="缺歌登记" textColor="C1C1C1"/>
		<item type="10" name="hadOrder_List" headBK_bmp="headBK.bmp" MidLine_bmp="MidLine.bmp" ASC_bmp="ASC.bmp" DEC_bmp="DEC.bmp" HScroll_bmp="HScroll.bmp" VScroll_bmp="VScroll.bmp"  top_x="0"    top_y="0" width="404" hight="406" hide="0" headtextColor="D1D1D1"  FixOrientation="LeftTop"/>
		<item type="9" name="select_btn1" bk_bmp="select_btn2.bmp"    top_x="12"    top_y="414" width="13" hight="13" ctrolLeft="14" ctrolTop="414" ctrolWidth="44" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="全选" textColor="C1C1C1"/>
	</itemCtrol>
</HadOrderSongWnd>
	
<UserSongWnd>
	<itemBack>
	<item name="MvDatasubbk" bk_bmp="MvDatasub2_bk.bmp"  top_x="0" top_y="0" width="404" hight="435" FixOrientation="LeftTop" />
	</itemBack>
	<itemCtrol>
		<item type="1" name="playList_btn" bk_bmp="playlist_btn2.bmp"      top_x="172"   top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="播歌" textColor="C1C1C1" />
		<item type="1" name="recList_btn" bk_bmp="playlist_btn2.bmp"     top_x="225"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="录歌" textColor="C1C1C1"/>
		<item type="1" name="delList_btn"    bk_bmp="playList_btn2.bmp"        top_x="278"  top_y="414" width="48" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="删除" textColor="C1C1C1"/>
		<item type="1" name="missingList_btn" bk_bmp="playList_btn2.bmp"   top_x="331"  top_y="414" width="66" hight="20" style="0" m_stateCount="4"  FixOrientation="LeftTop" text="缺歌登记" textColor="C1C1C1"/>
		<item type="10" name="REC_List" headBK_bmp="headBK.bmp" MidLine_bmp="MidLine.bmp" ASC_bmp="ASC.bmp" DEC_bmp="DEC.bmp" HScroll_bmp="HScroll.bmp" VScroll_bmp="VScroll.bmp"  top_x=""    top_y="0" width="404" hight="406" hide="0" headtextColor="D1D1D1"  FixOrientation="LeftTop"/>
		<item type="9" name="select_btn1" bk_bmp="select_btn2.bmp"    top_x="12"    top_y="414" width="13" hight="13" ctrolLeft="14" ctrolTop="414" ctrolWidth="44" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="全选" textColor="C1C1C1"/>
	</itemCtrol>
</UserSongWnd>
	
<UserShowWnd>
	<itemBack>
		<item name="MvDatasubbk" bk_bmp="MvDatasub2_bk.bmp"  top_x="0" top_y="0" width="404" hight="435" FixOrientation="LeftTop" />
	</itemBack>
	<itemCtrol>
	</itemCtrol>
</UserShowWnd>

 <ProcessDlg>
	<itemBack>
		<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="942" RectHight="591"/>
		<item name="pro_topleft" bk_bmp="pro_topleft.bmp" top_x="0" top_y="0" width="404" hight="138" FixOrientation="LeftTop" />
		<item name="pro_topcenter" bk_bmp="pro_topcenter.bmp" top_x="404" top_y="0" width="548" hight="138" FixOrientation="RightTop" />
		<item name="pro_ztopright" bk_bmp="pro_topright.bmp" top_x="931" top_y="0" width="11" hight="138" FixOrientation="WidthRightTop" /> 
		<item name="pro_leftBottom" bk_bmp="pro_leftBottom.bmp" top_x="0" top_y="539" width="8" hight="52" FixOrientation="LeftBottom" />
		<item name="pro_zrightBottom" bk_bmp="pro_rightBottom.bmp" top_x="933" top_y="539" width="9" hight="52" FixOrientation="RightBottom" />
		<item name="pro_center_c" bk_bmp="pro_center_2.bmp" top_x="127" top_y="369" width="317" hight="103" FixOrientation="LeftBottom" />
		<item name="pro_zAudioSet" bk_bmp="pro_audioSet.bmp" top_x="37" top_y="372" width="55" hight="12" FixOrientation="LeftBottom" />
		<item name="pro_center_a" bk_bmp="pro_center.bmp" top_x="4" top_y="134" width="934" hight="457" FixOrientation="HightRightTop" />
		<item name="pro_leftCenter" bk_bmp="pro_leftCenter.bmp" top_x="0" top_y="138" width="4" hight="401" FixOrientation="LeftBottom" />
		<item name="pro_zrightCentera" bk_bmp="pro_rightline.bmp" top_x="468" top_y="33" width="4" hight="515"/>	
		<item name="pro_zrightCenterb" bk_bmp="pro_rightCenter.bmp" top_x="938" top_y="138" width="4" hight="401" FixOrientation="WidthRightTop" />	
		<item name="pro_zmvWndTop" bk_bmp="pro_mvWndTop.bmp" top_x="107" top_y="38" width="260" hight="9" FixOrientation="LeftBottom" />
		<item name="pro_zmvWndBottom" bk_bmp="pro_mvWndBottom.bmp" top_x="116" top_y="210" width="252" hight="7" FixOrientation="LeftBottom"/>
		<item name="pro_zmvWndRight" bk_bmp="pro_mvWndRight.bmp" top_x="359" top_y="47" width="9" hight="163"  FixOrientation="LeftBottom" />
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" FixOrientation="LeftBottom"/>
		
		<item name="pro_frameLeftTop1" bk_bmp="pro_frameLeftTop.bmp" top_x="16" top_y="241" width="18" hight="6" />
		<item name="pro_frameLeftBottom1" bk_bmp="pro_frameLeftBottom.bmp" top_x="16" top_y="281" width="11" hight="7" />
		<item name="pro_frameCenter1" bk_bmp="pro_frameCenter.bmp" top_x="16" top_y="247" width="2" hight="35" />
		<item name="pro_frameCenter11" bk_bmp="pro_frameCenter.bmp" top_x="133" top_y="241" width="314" hight="2" />
		<item name="pro_frameCenter12" bk_bmp="pro_frameCenter.bmp" top_x="452" top_y="247" width="2" hight="35" />
		<item name="pro_frameRightTop13" bk_bmp="pro_frameRightTop.bmp" top_x="446" top_y="241" width="8" hight="8" />
		<item name="pro_frameRightBottom1" bk_bmp="pro_frameRightBottom.bmp" top_x="446" top_y="280" width="8" hight="8" />
		
		<item name="pro_frameLeftTop2" bk_bmp="pro_frameLeftTop.bmp" top_x="16" top_y="300" width="18" hight="6" />
		<item name="pro_frameLeftBottom2" bk_bmp="pro_frameLeftBottom.bmp" top_x="16" top_y="340" width="11" hight="7" />
		<item name="pro_frameCenter21" bk_bmp="pro_frameCenter.bmp" top_x="16" top_y="306" width="2" hight="35" />
		<item name="pro_frameCenter22" bk_bmp="pro_frameCenter.bmp" top_x="133" top_y="300" width="314" hight="2" />
		<item name="pro_frameCenter23" bk_bmp="pro_frameCenter.bmp" top_x="452" top_y="306" width="2" hight="35" />
		<item name="pro_frameRightTop2" bk_bmp="pro_frameRightTop.bmp" top_x="446" top_y="300" width="8" hight="8" />
		<item name="pro_frameRightBottom2" bk_bmp="pro_frameRightBottom.bmp" top_x="446" top_y="339" width="8" hight="8" />
		
		<item name="pro_frameLeftTop3" bk_bmp="pro_frameLeftTop.bmp" top_x="16" top_y="358" width="18" hight="6" />
		<item name="pro_frameLeftBottom3" bk_bmp="pro_frameLeftBottom.bmp" top_x="16" top_y="474" width="11" hight="7" />
		<item name="pro_frameCenter31" bk_bmp="pro_frameCenter.bmp" top_x="16" top_y="364" width="2" hight="110" />
		<item name="pro_frameCenter32" bk_bmp="pro_frameCenter.bmp" top_x="172" top_y="358" width="275" hight="2" />
		<item name="pro_frameCenter33" bk_bmp="pro_frameCenter.bmp" top_x="452" top_y="364" width="2" hight="110" />
		<item name="pro_frameRightTop3" bk_bmp="pro_frameRightTop.bmp" top_x="446" top_y="358" width="8" hight="8" />
		<item name="pro_frameRightBottom3" bk_bmp="pro_frameRightBottom.bmp" top_x="446" top_y="473" width="8" hight="8" />
		
		<item name="pro_frameLeftTop4" bk_bmp="pro_frameLeftTop.bmp" top_x="16" top_y="490" width="18" hight="6" />
		<item name="pro_frameLeftBottom4" bk_bmp="pro_frameLeftBottom.bmp" top_x="16" top_y="530" width="11" hight="7" />
		<item name="pro_frameCenter41" bk_bmp="pro_frameCenter.bmp" top_x="16" top_y="496" width="2" hight="35" />
		<item name="pro_frameCenter42" bk_bmp="pro_frameCenter.bmp" top_x="132" top_y="490" width="315" hight="2" />
		<item name="pro_frameCenter43" bk_bmp="pro_frameCenter.bmp" top_x="452" top_y="496" width="2" hight="35" />
		<item name="pro_frameRightTop4" bk_bmp="pro_frameRightTop.bmp" top_x="446" top_y="490" width="8" hight="8" />
		<item name="pro_frameRightBottom4" bk_bmp="pro_frameRightBottom.bmp" top_x="446" top_y="529" width="8" hight="8" />
			
		<item name="pro_center_b" bk_bmp="pro_center_3.bmp" top_x="23" top_y="286" width="424" hight="251" />
	
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" />
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" />
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" />
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" />
		<item name="pro_zmvWndLeft" bk_bmp="pro_mvWndLeft.bmp" top_x="107" top_y="47" width="9" hight="170" />
		
		<item name="pro_zpreview" bk_bmp="pro_preview.bmp" top_x="37" top_y="39" width="59" hight="19" />
		<item name="pro_step1" bk_bmp="pro_step1.bmp" top_x="36" top_y="234" width="109" hight="16" />
		<item name="pro_step2" bk_bmp="pro_step2.bmp" top_x="38" top_y="294" width="107" hight="16" />
		<item name="pro_step3" bk_bmp="pro_step3.bmp" top_x="38" top_y="352" width="146" hight="15" />
		<item name="pro_step4" bk_bmp="pro_step4.bmp" top_x="37" top_y="484" width="108" hight="15" />
		
			
	</itemBack>

	<itemCtrol>
		<item type="1" name="exit_btn"  bk_bmp="exit_btn.bmp"         top_x="898" top_y="10" width="25" hight="17" style="0" m_stateCount="3" FixOrientation="RightTop"/>
		<item type="1" name="RepeatedSing_btn" bk_bmp="Resing_btn.bmp"   top_x="255"  top_y="555" width="67" hight="28" style="0" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="Save_btn" bk_bmp="save_btn.bmp"   top_x="328"  top_y="555" width="67" hight="28" style="0" m_stateCount="4" FixOrientation="LeftTop"/>
		<item type="1" name="Cancel_btn" bk_bmp="ProcessCancel_btn.bmp"   top_x="400"  top_y="555" width="67" hight="28" style="0" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="Startup_btn"   bk_bmp="startup_btn.bmp"        top_x="378" top_y="311" width="65" hight="26" style="0" m_stateCount="3" />
		<item type="2" name="ReDeal_static" top_x="137" top_y="321" width="75" hight="15" format="24" color="377ABE" textWidth="400" textSize="9" text="重新处理" url="event" underLine="1" hide="1"/>
		<item type="1" name="CleanEffect_btn" bk_bmp="clean_effect_btn.bmp"   top_x="672"  top_y="509" width="65" hight="26" style="0" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="ApplyToAll_btn" bk_bmp="apply_to_all_btn.bmp"   top_x="745"  top_y="509" width="103" hight="26" style="0" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="ApplyEffect_btn" bk_bmp="apply_effect_btn.bmp"   top_x="855"  top_y="509" width="65" hight="26" style="0" m_stateCount="4"  FixOrientation="LeftTop"/>
		<item type="1" name="EffectSetting_btn" bk_bmp="photo_effect_set_btn.bmp"   top_x="494"  top_y="350" width="67" hight="23" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="TransformSetting_btn" bk_bmp="photo_effect_set_btn.bmp"   top_x="564"  top_y="350" width="67" hight="23" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="1" name="TextSetting_btn" bk_bmp="photo_effect_set_btn.bmp"   top_x="634"  top_y="350" width="67" hight="23" style="5" m_stateCount="3"  FixOrientation="LeftTop"/>
		<item type="12" name="pro_useUserVideo" bk_bmp="check.bmp"     top_x="56"     top_y="259" width="14" hight="14" ctrolLeft="56"  ctrolTop="259" ctrolWidth="85" ctrolHight="16" m_stateCount="4"  text="用录的视频" textColor="939393"/>
		<item type="12" name="pro_useOriMv" bk_bmp="check.bmp"    top_x="156"    top_y="259" width="14" hight="14" ctrolLeft="158" ctrolTop="259" ctrolWidth="99" ctrolHight="16" m_stateCount="4"  text="用原有MV画面" textColor="939393" FixOrientation="LeftTop"/>
		<item type="12" name="pro_useMP3" bk_bmp="check.bmp"    top_x="270"    top_y="259" width="14" hight="14" ctrolLeft="272" ctrolTop="259" ctrolWidth="83" ctrolHight="16" m_stateCount="4"  text="仅录制MP3" textColor="939393" FixOrientation="LeftTop"/>
		<item type="12" name="pro_usePhoto" bk_bmp="check.bmp"    top_x="357"    top_y="259" width="14" hight="14" ctrolLeft="357" ctrolTop="259" ctrolWidth="83" ctrolHight="16" m_stateCount="4"  text="相册录制" textColor="939393" FixOrientation="LeftTop"/>
		
		
		<item type="2" name="advancedset" top_x="498" top_y="331" width="55" hight="14"  format="24" color="9a9a9a" textWidth="100" textSize="9" text="高级设置" />

		<item type="2" name="pro_hint1" top_x="50" top_y="320" width="290" hight="14"  format="24" color="939393" textWidth="400" textSize="9" text="对录音过程中的背景噪音进行处理，点启动即可。" />
		<item type="2" name="pro_hint2" top_x="50" top_y="320" width="125"  hight="14"  format="24" color="939393" textWidth="400" hide="1" textSize="9" text="处理中" />
		<item type="2" name="pro_hint3" top_x="50" top_y="320" width="85" hight="14"  format="24"  color="939393" textWidth="400" hide="1" textSize="9" text="处理结果选择：" />

		<item type="12" name="pro_useDecNoise" bk_bmp="check.bmp"    top_x="218"     top_y="320" width="14" hight="14" ctrolLeft="218" ctrolTop="320" ctrolWidth="95" ctrolHight="16" m_stateCount="4"  hide="1" text="使用降噪处理" textColor="939393"/>
		<item type="12" name="pro_useNotDecNoise" bk_bmp="check.bmp"    top_x="326"    top_y="320" width="14" hight="14" ctrolLeft="326" ctrolTop="320" ctrolWidth="100" ctrolHight="16" m_stateCount="4" hide="1" text="不使用降噪处理" textColor="939393"/>
		
		<item type="5" name="pro_mv_slide" bk_bmp="pro_mv_slide.bmp" bar_bmp="pro_mv_slide_bar.bmp" top_x="102" top_y="220" width="270" hight="11" intervalX="6" intervalY="0" abmpWidth="258" bmpHight="11" 
		  barHight="8" barWidth="12" SlideType="4" ControlType="1"  ctrol_bk_bmp="pro_mv_control_bk.bmp" ctrol_bk_bmpWidth="1" ctrol_bk_bmpHight="12"/>
		<item type="5" name="pro_progress_slide" bk_bmp="pro_prgress_slide.bmp"  top_x="200" top_y="323"  width="220" hight="8" intervalX="0" intervalY="0" abmpWidth="220" bmpHight="10"  SlideType="2"  ControlType="1"/>
	
		<item type="2" name="pro_singer" top_x="91" top_y="508" width="50" hight="14"  format="24" color="939393" textWidth="400" textSize="9" text="演唱者：" />
		<item type="3" name="pro_serach_edit" top_x="138" top_y="506" width=" 246" hight="19" BKcolor="262626" FrameColor="262626"/>
				
		<item type="12" name="pro_squareBtn" bk_bmp="check.bmp"     top_x="47"     top_y="391" width="14" hight="14" ctrolLeft="47"  ctrolTop="391" ctrolWidth="64" ctrolHight="16" m_stateCount="4"  text="无" textColor="939393" FixOrientation="LeftTop"/>
    	<item type="12" name="pro_hallBtn" bk_bmp="check.bmp"     top_x="47"       top_y="408" width="14" hight="14" ctrolLeft="47"  ctrolTop="408" ctrolWidth="75" ctrolHight="16" m_stateCount="4"  text="小房间" textColor="939393"/>
    	<item type="12" name="pro_RoomBtn" bk_bmp="check.bmp"     top_x="47"       top_y="425" width="14" hight="14" ctrolLeft="47"  ctrolTop="425" ctrolWidth="75" ctrolHight="16" m_stateCount="4"  text="中等房间" textColor="939393"/>
    	<item type="12" name="pro_stageBtn" bk_bmp="check.bmp"     top_x="47"      top_y="442" width="14" hight="14" ctrolLeft="47"  ctrolTop="442" ctrolWidth="64" ctrolHight="16" m_stateCount="4"  text="大房间" textColor="939393"/>
   		<item type="12" name="pro_studioBtn" bk_bmp="check.bmp"     top_x="47"     top_y="459" width="14" hight="14" ctrolLeft="47"  ctrolTop="459" ctrolWidth="75" ctrolHight="16" m_stateCount="4"  text="大厅" textColor="939393"/>
	
		<item type="1" name="Equalizer_btn"   bk_bmp="Equalizer_btn.bmp"   top_x="135" top_y="377" width="85" hight="26" style="0" m_stateCount="3" />
			
			<item type="5" name="pro_preup_slide" bk_bmp="pro_soud_h_slide.bmp" bar_bmp="pro_soud_h_slide_bar.bmp" top_x="137" top_y="418" width="81" hight="14" intervalX="4" intervalY="2" abmpWidth="73" bmpHight="10" 
		  barHight="14" barWidth="8" SlideType="4" ControlType="1" BKcolor="3A3A3A"/>
			<item type="5" name="pro_soud_slide" bk_bmp="pro_soud_h_slide.bmp" bar_bmp="pro_soud_h_slide_bar.bmp" top_x="137"  top_y="443"  width="81" hight="14" intervalX="4" intervalY="2" abmpWidth="73" bmpHight="10" 
		  barHight="14" barWidth="8" SlideType="4" ControlType="1" BKcolor="3A3A3A" dragMsg="1"/>
		  
			<item type="5" name="pro_fre0_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="236" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre1_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="257" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre2_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="278" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre3_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="299" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre4_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="320" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre5_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="341" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre6_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="362" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre7_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="383" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre8_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="404" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>
		  <item type="5" name="pro_fre9_slide" bk_bmp="pro_soud_slide.bmp" bar_bmp="pro_soud_slide_bar.bmp" top_x="425" top_y="371" width="14" hight="88" intervalX="0" intervalY="4" abmpWidth="14" bmpHight="80" 
		  barHight="8" barWidth="14" SlideType="5" ControlType="1" BKcolor="3A3A3A"/>

		 <item type="0" name="MvProcess_wnd"  top_x="116" top_y="47" width="243" hight="163" base="1"/>
		 <item type="0" name="PhotoPreview_wnd"  top_x="116" top_y="47" width="243" hight="163" base="1"/>		
		 <item type="0" name="PhotoPreview_wnd2"  top_x="116" top_y="47" width="243" hight="163" base="1"/>		

		 <item type="0" name="EffectSetting_wnd"  top_x="494" top_y="372" width="432" hight="130" />	
         <item type="0" name="TransformSetting_wnd"  top_x="494" top_y="372" width="432" hight="130" />
         <item type="0" name="TextSetting_wnd"  top_x="494" top_y="372" width="432" hight="130"/>		 	  
	</itemCtrol>
 </ProcessDlg>	
  <EffectSettingWnd>
 	 <itemBack>
 	   <item bk_bmp="corner_bk2.bmp" useRgn="0" IsCornerRgn="0" IsChildWnd="1" width="14" hight="14"  RectWidth="432" RectHight="130"/>
 	   <item name="effectset_Left" bk_bmp="effectset_Left.bmp" top_x="0" top_y="0" width="2" hight="130" />
	   <item name="effectset_Center" bk_bmp="effectset_Center.bmp" top_x="2" top_y="0" width="428" hight="130" />
	   <item name="feffectset_Center" bk_bmp="effectset_Center3.bmp" top_x="5" top_y="5" width="425" hight="110" />
	   <item name="effectset_Right" bk_bmp="effectset_Right.bmp" top_x="430" top_y="0" width="2" hight="130" /> 	  
 	 </itemBack>
 	 <itemCtrol> 	
	 <item type="12" name="effect_set1" bk_bmp="check.bmp"     top_x="12"     top_y="14" width="14" hight="14" ctrolLeft="12"  ctrolTop="14" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set2" bk_bmp="check.bmp"     top_x="112"     top_y="14" width="14" hight="14" ctrolLeft="112"   ctrolTop="14" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set3" bk_bmp="check.bmp"     top_x="185"     top_y="14" width="14" hight="14" ctrolLeft="185"   ctrolTop="14" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set4" bk_bmp="check.bmp"     top_x="273"     top_y="14" width="14" hight="14" ctrolLeft="273"  ctrolTop="14" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set5" bk_bmp="check.bmp"     top_x="356"     top_y="14" width="14" hight="14" ctrolLeft="356"  ctrolTop="14" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set6" bk_bmp="check.bmp"     top_x="12"     top_y="41" width="14" hight="14" ctrolLeft="12"  ctrolTop="41" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set7" bk_bmp="check.bmp"     top_x="112"     top_y="41" width="14" hight="14" ctrolLeft="112"  ctrolTop="41" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set8" bk_bmp="check.bmp"     top_x="185"     top_y="41" width="14" hight="14" ctrolLeft="185"  ctrolTop="41" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set9" bk_bmp="check.bmp"     top_x="273"     top_y="41" width="14" hight="14" ctrolLeft="273"  ctrolTop="41" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set10" bk_bmp="check.bmp"     top_x="356"     top_y="41" width="14" hight="14" ctrolLeft="356"  ctrolTop="41" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set11" bk_bmp="check.bmp"     top_x="12"     top_y="65" width="14" hight="14" ctrolLeft="12"  ctrolTop="65" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set12" bk_bmp="check.bmp"     top_x="112"     top_y="65" width="14" hight="14" ctrolLeft="112"  ctrolTop="65" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set13" bk_bmp="check.bmp"     top_x="185"     top_y="65" width="14" hight="14" ctrolLeft="185"  ctrolTop="65" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set14" bk_bmp="check.bmp"     top_x="273"     top_y="65" width="14" hight="14" ctrolLeft="273"  ctrolTop="65" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set15" bk_bmp="check.bmp"     top_x="356"     top_y="65" width="14" hight="14" ctrolLeft="356"  ctrolTop="65" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set16" bk_bmp="check.bmp"     top_x="12"     top_y="93" width="14" hight="14" ctrolLeft="12"  ctrolTop="93" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set17" bk_bmp="check.bmp"     top_x="112"     top_y="93" width="14" hight="14" ctrolLeft="112"  ctrolTop="93" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set18" bk_bmp="check.bmp"     top_x="185"     top_y="93" width="14" hight="14" ctrolLeft="185"  ctrolTop="93" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set19" bk_bmp="check.bmp"     top_x="273"     top_y="93" width="14" hight="14" ctrolLeft="273"  ctrolTop="93" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 <item type="12" name="effect_set20" bk_bmp="check.bmp"     top_x="356"     top_y="93" width="14" hight="14" ctrolLeft="356"  ctrolTop="93" ctrolWidth="35" ctrolHight="16" m_stateCount="4"/>
	 
	 </itemCtrol>	
  </EffectSettingWnd>
  
  <TransformSettingWnd>
 	 <itemBack>
 	   <item bk_bmp="corner_bk2.bmp" useRgn="0" IsCornerRgn="0" IsChildWnd="1" width="14" hight="14"  RectWidth="432" RectHight="130"/>
 	   <item name="effectset_Left" bk_bmp="effectset_Left.bmp" top_x="0" top_y="0" width="2" hight="130" />
	   <item name="effectset_Center" bk_bmp="effectset_Center.bmp" top_x="2" top_y="0" width="428" hight="130" />
	   <item name="feffectset_Center" bk_bmp="effectset_Center2.bmp" top_x="2" top_y="3" width="428" hight="124" />
	   <item name="effectset_Right" bk_bmp="effectset_Right.bmp" top_x="430" top_y="0" width="2" hight="130" />
 	 </itemBack>
 	 <itemCtrol>
 	 	<item type="1" name="trans_btn1"  bk_bmp="trans_bowtie.bmp"    top_x="21" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn2"  bk_bmp="trans_circle.bmp"    top_x="70" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn3"  bk_bmp="trans_crossfade.bmp"    top_x="119" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn4"  bk_bmp="trans_diagonal.bmp"    top_x="168" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn5"  bk_bmp="trans_diamond.bmp"    top_x="217" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn6"  bk_bmp="trans_fadecolor.bmp"    top_x="266" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn7"  bk_bmp="trans_filledv.bmp"    top_x="315" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn8"  bk_bmp="trans_flip.bmp"    top_x="364" top_y="5" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn9"  bk_bmp="trans_insert.bmp"    top_x="21" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn10"  bk_bmp="trans_iris.bmp"    top_x="70" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn11"  bk_bmp="trans_pageroll.bmp"    top_x="119" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn12"  bk_bmp="trans_rectangle.bmp"    top_x="168" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn13"  bk_bmp="trans_slide.bmp"    top_x="217" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn14"  bk_bmp="trans_split.bmp"    top_x="266" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn15"  bk_bmp="trans_star.bmp"    top_x="315" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="trans_btn16"  bk_bmp="trans_wheel.bmp"    top_x="364" top_y="53" width="29" hight="29" style="5" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="12" name="trans_time_auto" bk_bmp="check.bmp"     top_x="22"     top_y="109" width="14" hight="14" ctrolLeft="22"  ctrolTop="109" ctrolWidth="140" ctrolHight="16" m_stateCount="4"  text="自动设置过度持续时间" textColor="939393"/>
		<item type="12" name="trans_time_manual" bk_bmp="check.bmp"     top_x="186"     top_y="109" width="14" hight="14" ctrolLeft="186"  ctrolTop="109" ctrolWidth="65" ctrolHight="16" m_stateCount="4"  text="过渡显示" textColor="939393"/>
		<item type="3" name="trans_time" top_x="254" top_y="105" width="22" hight="15" BKcolor="262626" FrameColor="292929"/>
     </itemCtrol>	
  </TransformSettingWnd>
  <TextSettingWnd>
 	 <itemBack>
	 <item bk_bmp="corner_bk2.bmp" useRgn="0" IsCornerRgn="0" IsChildWnd="1" width="14" hight="14"  RectWidth="432" RectHight="130"/>
 	   <item name="textset_Left" bk_bmp="textset_Left.bmp" top_x="0" top_y="0" width="3" hight="130" />
	   <item name="textset_Center" bk_bmp="textset_Center.bmp" top_x="3" top_y="0" width="427" hight="130" />
	   <item name="textset_Right" bk_bmp="textset_Right.bmp" top_x="430" top_y="0" width="2" hight="130" />
 	 </itemBack>
 	 <itemCtrol>
	   <item type="3" name="AddText_edit" top_x="2" top_y="30" width="428" hight="97" BKcolor="262626" FrameColor="262626" textSize="10"/>
	   
     <item type="1" name="Bold_btn"  bk_bmp="text_set_font_B_btn.bmp"    top_x="165" top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
	   <item type="1" name="Italic_btn" bk_bmp="text_set_font_I_btn.bmp"   top_x="190"  top_y="5" width="25" hight="25" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
	   <item type="1" name="UnderLine_btn" bk_bmp="text_set_font_U_btn.bmp"   top_x="215"  top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
		<item type="1" name="font_btn" bk_bmp="text_set_font.bmp"   top_x="3"  top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>	 
		<item type="1" name="color_btn" bk_bmp="text_set_color.bmp"   top_x="33"  top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>	     
	   <item type="1" name="AlignLeft_btn"  bk_bmp="text_set_font_left_btn.bmp"    top_x="100" top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
	   <item type="1" name="AlignHorizontalCenter_btn" bk_bmp="text_set_font_horizontal_center_btn.bmp"   top_x="125"  top_y="5" width="25" hight="25" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
	   <item type="1" name="AlignRight_btn" bk_bmp="text_set_font_right_btn.bmp"   top_x="150"  top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
	  
     <item type="1" name="AlignUp_btn"  bk_bmp="text_set_font_up_btn.bmp"    top_x="175" top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
	   <item type="1" name="AlignVertialCenter_btn" bk_bmp="text_set_font_vertical_center_btn.bmp"   top_x="200"  top_y="5" width="25" hight="25" style="0" m_stateCount="3"  FixOrientation="LeftTop"/>
	   <item type="1" name="AlignDown_btn" bk_bmp="text_set_font_down_btn.bmp"   top_x="225"  top_y="5" width="25" hight="25" style="0" m_stateCount="3" FixOrientation="LeftTop"/>
	  
   </itemCtrol>	
  </TextSettingWnd>
  <DiagramDlg>
 	 <itemBack>
 	 	 <item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="893" RectHight="126"/>	
		 <item name="diagram_Left" bk_bmp="diagram_Left.bmp" top_x="0" top_y="0" width="121" hight="126" />
		 <item name="diagram_Right" bk_bmp="diagram_Right.bmp" top_x="883" top_y="0" width="10" hight="126" />
		 <item name="diagram_Center" bk_bmp="diagram_Center.bmp" top_x="121" top_y="0" width="597" hight="126" />
		 <item name="diagram_Center2" bk_bmp="diagram_Center2.bmp" top_x="718" top_y="0" width="84" hight="126" />
		 <item name="diagram_Center3" bk_bmp="diagram_Center3.bmp" top_x="802" top_y="0" width="84" hight="126" />
		 <item name="diagram_line" bk_bmp="line2.bmp" top_x="849" top_y="4" width="2" hight="18" />
 	 </itemBack>
 	 <itemCtrol>
 	 	<item type="1" name="exit_btn_soud"  bk_bmp="exit_btn.bmp"           top_x="855" top_y="5" width="25" hight="17" style="0" m_stateCount="3" text="" FixOrientation="RightBottom"/>
		<item type="1" name="vave1_btn_soud"  bk_bmp="vave1_btn.bmp"         top_x="820" top_y="5" width="25" hight="17" style="0" m_stateCount="3" text="" FixOrientation="RightTop"/>
		<item type="1" name="vave2_btn_soud"  bk_bmp="vave2_btn.bmp"         top_x="790" top_y="5" width="25" hight="17" style="0" m_stateCount="3" text="" FixOrientation="RightTop"/>
  		<item type="2" name="diagram_text1" top_x="13" top_y="48" width="26"  hight="14"  format="24" color="006DB8" textWidth="400" textSize="9" text="原唱" FixOrientation="RightBottom" />
  		<item type="2" name="diagram_text2" top_x="13" top_y="80" width="26"  hight="14"  format="24" color="006DB8" textWidth="400" textSize="9" text="自唱" FixOrientation="RightBottom" />
  		<item type="2" name="diagram_textTitle" top_x="5" top_y="5" width="400"  hight="14"  format="24" color="8A8A8A" textWidth="400" textSize="9" text="" FixOrientation="RightBottom" />
		<item type="8" name="diagram_score" bk_bmp="score.bmp"    top_x="843" top_y="53" width="38" hight="45" style="3" bmpWidth="380" bmpHight="45" bmpCount="10"/>
  		<item type="8" name="diagram_time"  bk_bmp="time.bmp"    top_x="810" top_y="42" width="67" hight="67" style="7" bmpWidth="536" bmpHight="67" bmpCount="8" />
		<item type="11" name="diagram_Gifface"   noLoad="1" top_x="801" top_y="31" width="89" hight="87" />
		<item type="11" name="diagram_GifSoud"   noLoad="1" top_x="797" top_y="31" width="89" hight="87" />
		<item type="11" name="diagram_GifBk"   noLoad="1" top_x="220" top_y="48" /> 
   </itemCtrol>	
  </DiagramDlg>
   <LogInDlg>
	<itemBack>
		<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="302" RectHight="248"/>
		<item name="amain_bk" bk_bmp="LoginBK.bmp"  top_x="0" top_y="0" width="302" hight="248"/>
		<item name="bk_banner" bk_bmp="LoginBanner.bmp"  top_x="6" top_y="35" width="291" hight="85"/>
	</itemBack>		
	<itemCtrol>
		<item type="2" name="login_title" top_x="38" top_y="12" width="53"  hight="16"  format="24" color="ffffff" textWidth="60" textSize="9" text="用户登录" />
		<item type="2" name="login_account" top_x="38" top_y="134" width="38"  hight="16"  format="24" color="a2a2a2" textWidth="50" textSize="9" text="账号：" />
		<item type="2" name="login_password" top_x="38" top_y="159" width="38"  hight="16"  format="24" color="a2a2a2" textWidth="50" textSize="9" text="密码：" />
		<item type="2" name="login_result" top_x="14" top_y="221" width="170"  hight="16"  format="24" color="555555" textWidth="170" textSize="9" />
		<item type="2" name="login_fail_result" top_x="14" top_y="221" width="170"  hight="16"  format="24" color="faa001" textWidth="170" textSize="9" hide="1" />
		<item type="1" name="exit_btn"  bk_bmp="exit_btn2.bmp" top_x="272" top_y="7" width="25" hight="17" style="0" m_stateCount="3" FixOrientation="RightTop"/>
		<item type="1" name="login_btn"  bk_bmp="login_btn.bmp" top_x="224" top_y="216" width="67" hight="28" style="0" m_stateCount="4" FixOrientation="RightTop"/>
		<item type="9" name="rem_password" bk_bmp="select_btn2.bmp" top_x="37" top_y="189" width="13" hight="13" ctrolLeft="38" ctrolTop="191" ctrolWidth="68" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="记住密码" textColor="a2a2a2"/>
		<item type="9" name="auto_login" bk_bmp="select_btn2.bmp" top_x="37" top_y="189" width="13" hight="13" ctrolLeft="118" ctrolTop="191" ctrolWidth="68" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="自动登录" textColor="a2a2a2"/>
		<item type="3" name="account_edit" top_x="75" top_y="130" width=" 140" hight="20" BKcolor="262626" FrameColor="262626"/>
		<item type="3" name="password_edit" top_x="75" top_y="156" width=" 140" hight="20" BKcolor="262626" FrameColor="262626"/>
		<item type="2" name="register"   top_x="219" top_y="134" width="52" hight="18"  format="24" color="a2a2a2" textWidth="40" textSize="9" text="注册" url="event"  notChangeColor="1" hide="0" />
		<item type="2" name="forget_password"   top_x="219" top_y="158" width="52" hight="18"  format="24" color="a2a2a2" textWidth="40" textSize="9" text="忘记密码" url="event"  notChangeColor="1" hide="0" />
	</itemCtrol>
  </LogInDlg>
  
  <RegisterDlg>
  	<itemBack>
  	<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="302" RectHight="248"/>
  	<item name="amain_bk" bk_bmp="LoginBK.bmp"  top_x="0" top_y="0" width="302" hight="248"/>
  	</itemBack>
  	<itemCtrol>
  	<item type="2" name="register_title" top_x="38" top_y="12" width="53"  hight="16"  format="24" color="ffffff" textWidth="60" textSize="9" text="用户注册" />
  	<item type="1" name="register_btn"  bk_bmp="register_btn.bmp" top_x="224" top_y="216" width="67" hight="28" style="0" m_stateCount="4" FixOrientation="RightTop"/>
  	<item type="1" name="exit_btn"  bk_bmp="exit_btn2.bmp" top_x="272" top_y="7" width="25" hight="17" style="0" m_stateCount="3" FixOrientation="RightTop"/>
  	
  	<item type="2" name="login_account_label" top_x="13" top_y="57" width="59"  hight="16"  format="24" color="a2a2a2" textWidth="35" textSize="9" text="注册账号:" />
  	<item type="2" name="login_password_label" top_x="13" top_y="105" width="59"  hight="16"  format="24" color="a2a2a2" textWidth="35" textSize="9" text="设定密码:" />
  	<item type="2" name="login_repassword_label" top_x="13" top_y="154" width="59"  hight="16"  format="24" color="a2a2a2" textWidth="35" textSize="9" text="重复密码:" />
  	
  	<item type="3" name="account_edit" top_x="72" top_y="53" width=" 144" hight="20" BKcolor="262626" FrameColor="262626"/>
  	<item type="3" name="password_edit" top_x="72" top_y="102" width=" 144" hight="20" BKcolor="262626" FrameColor="262626"/>
  	<item type="3" name="re_password_edit" top_x="72" top_y="148" width=" 144" hight="20" BKcolor="262626" FrameColor="262626"/>
  	
  	<item type="2" name="advanced_register" top_x="220" top_y="56" width="53"  hight="16"  format="24" color="a2a2a2" textWidth="57" textSize="9"  text="高级注册" url="event"  notChangeColor="1" />
  	
  	<item type="2" name="register_note" top_x="72" top_y="77" width="218"  hight="13"  format="24" color="555555" textWidth="218" textSize="9"  />
  	<item type="2" name="password_note" top_x="72" top_y="124" width="218"  hight="13"  format="24" color="555555" textWidth="218" textSize="9"  />
  	<item type="2" name="re_password_note" top_x="72" top_y="171" width="218"  hight="13"  format="24" color="555555" textWidth="218" textSize="9"  />
  	<item type="2" name="register_note_warning" top_x="72" top_y="77" width="218"  hight="13"  format="24" color="faa001" textWidth="218" textSize="9" hide="1" />
  	<item type="2" name="password_note_warning" top_x="72" top_y="124" width="218"  hight="13"  format="24" color="faa001" textWidth="218" textSize="9" hide="1"  />
  	<item type="2" name="re_password_note_warning" top_x="72" top_y="171" width="218"  hight="13"  format="24" color="faa001" textWidth="218" textSize="9" hide="1"  />
  	
  	<item type="2" name="kuwo_protocol" top_x="118" top_y="194" width="79"  hight="13"  format="24" color="a2a2a2" textWidth="60" textSize="9" text="酷我注册协议" url="event"  notChangeColor="1" />
  	<item type="9" name="accept_check" bk_bmp="select_btn2.bmp" top_x="15" top_y="192" width="13" hight="13" ctrolLeft="15" ctrolTop="194" ctrolWidth="102" ctrolHight="15" m_stateCount="3"  FixOrientation="LeftTop" text="我已阅读并接受" textColor="939393"/>
  	</itemCtrol>
  </RegisterDlg>
  
  <FaceUploadDlg>
  	<itemBack>
  	<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="302" RectHight="248"/>
  	<item name="amain_bk" bk_bmp="LoginBK.bmp"  top_x="0" top_y="0" width="302" hight="248"/>
  	</itemBack>
  	<itemCtrol>
  	<item type="2" name="face_title" top_x="38" top_y="12" width="53"  hight="16"  format="24" color="ffffff" textWidth="60" textSize="9" text="上传头像" />
  	<item type="1" name="exit_btn"  bk_bmp="exit_btn2.bmp" top_x="272" top_y="7" width="25" hight="17" style="0" m_stateCount="3" FixOrientation="RightTop"/>
  	<item type="2" name="access_note" top_x="22" top_y="51" width="229"  hight="16"  format="24" color="a2a2a2" textWidth="229" textSize="9" text="恭喜您注册成功，并获得注册奖励积分！" />

	<item type="2" name="path_label" top_x="22" top_y="78" width="38"  hight="16"  format="24" color="a2a2a2" textWidth="50" textSize="9" text="图片：" />
  	<item type="3" name="path_edit" top_x="73" top_y="78" width=" 146" hight="20" BKcolor="262626" FrameColor="262626"/>
  	<item type="1" name="browse_btn"  bk_bmp="browse_btn.bmp" top_x="224" top_y="76" width="65" hight="26" style="0" m_stateCount="3" FixOrientation="RightTop"/>
		<item type="1" name="skip_btn"  bk_bmp="skip_btn.bmp" top_x="224" top_y="216" width="67" hight="28" style="0" m_stateCount="4" />
		<item type="1" name="save_btn"  bk_bmp="save_btn.bmp" top_x="155" top_y="216" width="67" hight="28" style="0" m_stateCount="4" />
	<item type="2" name="preview_label" top_x="22" top_y="127" width="38"  hight="16"  format="24" color="a2a2a2" textWidth="50" textSize="9" text="预览：" />
  	<item type="0" name="face_preview_frame" top_x="117" top_y="115" width="77"  hight="77"/>
	<item type="2" name="hint_info" top_x="18" top_y="220" width="180"  hight="16"  format="24" color="a2a2a2" textWidth="50" textSize="9" text="" />
  	</itemCtrol>
  </FaceUploadDlg>
  
   <UserInfoDlg>
  	<itemBack>
  	<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="166" RectHight="80"/>
  	<item name="amain_bk" bk_bmp="userinfo.bmp"  top_x="0" top_y="0" width="166" hight="80"/>
  	</itemBack>
  	<itemCtrol>
  	<item type="2" name="user_infonote" top_x="27" top_y="29" width="120"  hight="16"  format="24" color="ffb401" textWidth="120" textSize="9" />
  	</itemCtrol>
  </UserInfoDlg>
  

<colorInfo>	
	<item type="0" name="list" bkCOL="4F4F4F" lineCOL="484848" selCOL="343434" curentPlayCOL="8ED14D" playError="FF6214"  textCOL="E5E5E5" cornerCOL="333333"/>
	<item type="1" name="menu" bkCOL="444444" leftBkCOL="000000" selCOL="292929" textCOL="dfdfdf" />
	<item type="2" name="wave1" bkCOL="010101" COL1="750051" COL2="DF9D00"  description="线条波形"/>
	<item type="3" name="wave2" bkCOL="010101" COL1="750051" COL2="01B9FF"   description="方块波形"/>
</colorInfo>
 </kalaok>